<?php
include "../../inc/inc.koneksi.php";

$sql 	= mysql_query("SELECT * FROM jurppi WHERE posting='' GROUP BY kode_ppi");
$row	= mysql_num_rows($sql);
if ($row>0){
	while($r=mysql_fetch_array($sql)){
		$data['kode']	 = $r['kode_ppi'];
		$data['tanggal'] = $r['tanggal'];
		$data['kodepl']  = $r['kode_pl'];
		$data['namapl']	 = $r['nama_pl'];
	}
	echo json_encode($data);
}
else{
	$data['kode']	  = '';
	$data['tanggal']  = '';
	$data['kodepl']	  = '';
	$data['namapl']	  = '';
	echo json_encode($data);
}
?>